## libpackage-pkg-perl 0.0019

=== debian/changelog ===
libpackage-pkg-perl (0.0019-1) unstable; urgency=low

  * Initial Release (Closes: #608609)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 01 Jan 2011 19:27:48 -0500
