=== debian/control ===
Source: libpackage-pkg-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 libclone-perl,
 libmouse-perl,
 libsub-install-perl,
 libtest-most-perl,
 libtry-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Package-Pkg/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpackage-pkg-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpackage-pkg-perl/

Package: libpackage-pkg-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclone-perl,
 libmouse-perl,
 libsub-install-perl,
 libtry-tiny-perl
Description: collection of package manipulation utilities
 Package::Pkg is a Perl module that provides several utility functions useful
 for manipulating packages and their subroutines. You can install arbitrary
 code references as functions in a given namespace, alias functions from one
 package to another, and set up an exporter.
 .
 In many respects, this package provides functionality similar to Sub::Install
 (see libsub-install-perl) and Sub::Exporter (see libsub-exporter-perl).
