## libpackage-pkg-perl 0.0020

=== debian/changelog ===
libpackage-pkg-perl (0.0020-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Add myself to Uploaders
  * Standards-Version: 4.7.2 (routine-update)
  * Nocheck profile for Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 19 Aug 2025 07:40:58 +0200

libpackage-pkg-perl (0.0020-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:21:40 +0100

libpackage-pkg-perl (0.0020-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Add (build) dependency on libclass-load-perl.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update year of upstrwam copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jun 2012 18:00:11 +0200
