=== debian/control ===
Source: libpackage-pkg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-load-perl <!nocheck>,
                     libclone-perl <!nocheck>,
                     libmouse-perl <!nocheck>,
                     libsub-install-perl <!nocheck>,
                     libtest-most-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpackage-pkg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpackage-pkg-perl.git
Homepage: https://metacpan.org/release/Package-Pkg

Package: libpackage-pkg-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-load-perl,
         libclone-perl,
         libmouse-perl,
         libsub-install-perl,
         libtry-tiny-perl
Description: collection of package manipulation utilities
 Package::Pkg is a Perl module that provides several utility functions useful
 for manipulating packages and their subroutines. You can install arbitrary
 code references as functions in a given namespace, alias functions from one
 package to another, and set up an exporter.
 .
 In many respects, this package provides functionality similar to Sub::Install
 (see libsub-install-perl) and Sub::Exporter (see libsub-exporter-perl).
