=== debian/watch ===
version=4
https://metacpan.org/release/Package-Pkg   .*/Package-Pkg-v?@ANY_VERSION@@ARCHIVE_EXT@$
